#access {
	background: url(images/menu-bg.png);
	display: block;
	float: left;
	margin: 0 auto;
	width: 313px;
	height:40px;
	margin:-70px 0 0 374px ;
}

#site-description {
	clear: right;
	float: right;
	height:70px;
	margin: 0 0 0px 0;
	width: 230px;
}
.callus{
font-size:17px;
font-weight:bold;
color:#000;
margin:10px 0 0 0;
line-height:0px;
}
/* ie7 margin:0 0 10px 0 */
.foneNo{
color:#F58220;
margin:0;
}

.productcol{
width:430px;

margin-top:0px!important;
}

.single_product_display{
clear:both!important;
}

  input[type=submit], input[type=button], input[type=reset] 
{ clear:both; display:block;
 color:#fff!important;
 line-height:0px;
 font-weight:bold;
 text-decoration:none; 
height:23px!important;
 padding-bottom:8px;
 margin: -20px 0 0 140px
 }
 
 #searchsubmitheader{
width:63px;
height:25px;
background: url(images/searchicon1.png) no-repeat !important;
border:0px;
float:right;
margin: -21px 0 0 130px
}
 
 h1{
 font-size:20px;
 }
#primary{
margin:0;
}

#catalogue{
width:200px;
height:47px;
background: url(images/catalogue-but.png) no-repeat;
margin:0px 0;
}
		
#quote{
width:200px;
height:47px;
background: url(images/quote-but.png) no-repeat;
margin:0px 0;
}
		
#sample{
width:200px;
height:47px;
background: url(images/sample-but.png) no-repeat;
margin:0px 0;
}

ul.xoxo li{
margin:0;

}

#menu-item-342 a{ padding-right:25px!important;}

#menu-item-340 a, 
#menu-item-341 a,
#menu-item-343 a,
#menu-item-344 a,
#menu-item-345 a,
#menu-item-445 a,
#menu-item-427 a,
#menu-item-428 a,
#menu-item-426 a,
#menu-item-429 a,
#menu-item-430 a,
#menu-item-431 a,
#menu-item-346 a{
background: url(images/parentchild-bg.png) no-repeat!important;
}

#menu-item-342 a, 
#menu-item-347 a{ padding-right:0px!important;
background: url(images/parentchild-bg.png) no-repeat!important;
text-transform:uppercase!important;
font-weight:bold!important;
letter-spacing:1px;}

#menu-item-441 a,#menu-item-442 a,#menu-item-440 a,#menu-item-439 a,#menu-item-436 a,#menu-item-438 a,#menu-item-437 a,#menu-item-435 a,#menu-item-434 a,#menu-item-459 a,#menu-item-467 a,#menu-item-468 a,#menu-item-470 a,#menu-item-471 a,#menu-item-458 a,#menu-item-459 a,#menu-item-466 a,#menu-item-465 a,#menu-item-464 a,#menu-item-472 a,#menu-item-473 a,#menu-item-456 a,#menu-item-455 a,#menu-item-457 a,#menu-item-444 a,#menu-item-443 a,#menu-item-459 a,#menu-item-450 a,#menu-item-451 a,#menu-item-448 a,#menu-item-449 a,#menu-item-447 a,#menu-item-446 a,#menu-item-469 a,#menu-item-453 a,#menu-item-452 a,#menu-item-454 a{
background:#fff!important;}

